Gda.SqlStatementUpdate – Gda-6.0 Reference Manual

# SqlStatementUpdate

## Object Hierarchy:

## Description:

[ CCode ( has_type_id = false ) ]
public struct SqlStatementUpdate
Namespace: Gda
Package: Gda-6.0

## Content:

### Fields:

- public unowned SqlAnyPart any
- public unowned string on_conflict
- public unowned SqlTable table
- public unowned SList<void*> fields_list
- public unowned SList<void*> expr_list
- public unowned SqlExpr cond